/* ==========
   TYPOGRAPHY
   ==========  */

body, input, textarea, button {
   font-family: var(--font__primary);
   color: var(--color__navy__1);
   font-optical-sizing: auto;
   font-size: 1.5rem;
   font-weight: 300;
   line-height: 1.5;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   text-rendering: optimizeLegibility; } 
  
h1, h2, h3, h4, h5 {
  font-family: var(--font__primary);
  font-weight: 400;
  line-height: 1.3; }

h1,
.h1 {
  line-height: 1.3; }
  		  
h1, h2, h3, h4, h5, p, li,
.h1 {
   margin: 0; }  
 
a {
   color: inherit; }
 

/* SIZES */
/* Headings */


h1,
.h1 {
  font-size: 3.6rem;
  font-weight: 600; }

.article h1 {
  font-size: 5.2rem;
  line-height: 1.3;
  font-weight: 300; }
      
h2 {
  font-size: 3rem;
  margin-bottom: 1em; }

.testimonial__content,
.overlay-content h2 { 
  font-size: 2.8rem; }
  
h3 {
  font-size: 2.1rem; }

.mc__content,
.accordion__features p,
.feature-slider__slide__content p,
.feature-slider__slide__content li,
.hero__content__credentials,
.article__signoff .content,
.hero__content__introduction {
  font-size: 1.8rem; }

.hero__content__highlights,
.accordion__list .accordion__item__title h3 {
    font-size: 1.6rem; }

.split-panels,    
.m__content__centered .mc__content { /* Smaller text for centered module */
  font-size: 1.5rem; }

        
.c__content__type,
ul.meta {
  font-size: 1.3rem; }

@media (max-width:860px) {
  
  h1,
  .article h1,
  .h1 {
    font-size: 3.2rem; }
    
  h2 {
    font-size: 2.8rem; }
  
  .testimonial__content { 
    font-size: 2.4rem; }
  
}


@media (max-width:500px) {
  
  h1,
  .h1 {
    font-size: 2.8rem; }
    
  h2 {
    font-size: 2.4rem; }
  
  h3 {
    font-size: 1.8rem; }
  
  .testimonial__content { 
    font-size: 1.8rem; }
  
}

      
.hero__content__title h1 b {
  font-weight: 600; }
  
.c__content__type {
  font-weight: 400; }

.split-panels p {
  font-weight: 300; }

       
.article h1 {
  font-weight: 100; }
    
/* Transform */
.testimonial__attribution {
  text-transform: uppercase; }

/* Line-Heights */
.split-panels { 
  line-height: 1.867 }

/* Margins */
.mc__content p + p {
  margin-top: 1em; }
   
/* Color */
._a {
  color: var(--color__blue__1); }
   
/* Type classes */
.c__content__type {
  color: var(--color__blue__1);
  text-transform: uppercase; }

/* Meta */
ul.meta {
  font-weight: 400;
  text-transform: uppercase; } 
 
 /* =
    F
    = */  
  
.f h1,
.f h2 {
  margin-bottom: 0; }
  
.f h1,
.f h2 {
  font-size: 3rem;
  font-weight: 300; }
 
.f h3 {
 font-weight: 300; }
 
.f p,
.f li {
  font-weight: 300;
  line-height: 1.86; }   
   
.f h2 + p,
.f p + p,
.f p + h3 {
  margin-top: 1.5em; }   
   
.f p + ul {
  margin-top: .5em; }  
  
.f ul + p {
  margin-top: 1em; }  

.f a {
  color: var(--color__blue__1);}
      
.f blockquote {
  position: relative;
  margin: 5rem auto;
  padding-left: 5rem; }
   
.f blockquote .body {
  font-size: 2.1rem;
  line-height: 1.7; }   

.f blockquote footer {
  margin-top: 2.5rem;
  color: var(--color__gray__80); }   

.f blockquote:before {
  content: '';
  position: absolute;
  display: block;
  border-radius: 10px;
  left: 0;
  width: 1px;
  top: .8em;
  bottom: 0.4em;
  z-index: 1;
  background: var(--gradient__blue__vt); }

.f h2,
.f blockquote p {
  font-weight: 100; }
    
/* Line height fix */  
.f h2 {
  margin-top: -0.2em; }  


  
/* Articles */
.leadin p {
  font-size: 2.1rem; }

/* =====
  LISTS
  ======  */		
      
.f ul {
  margin: 0;
  padding: 0;
  margin-left: 4rem; }
        
.f ul li {
  margin-left: 0;
  padding-left: 2rem;
  padding-bottom: .5em;
  position: relative; }	 

.table__bullets td p {
  margin-left: 0;
  padding-left: 2rem;
  position: relative; }	 
        
.f ul li:before,
.table__bullets td p:before {
  content: '';
  position: absolute;
  left: 0em;
  top: .8em;
  height: 7px;
  width: 7px;
  display: inline-block;
  transition: all .6s;
  border-radius: 7px;
  background: var(--color__blue__2); } 	  

.table__bullets td p:before {
  top: .5em; }
      
      

    